» Ubuntu » Paquets

Error

two or more packages specified (librsskit0-dev hardy)